<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path=""/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="var" path="JCN_HOME/javacompute.jar"/>
	<classpathentry kind="var" path="JCN_HOME/jplugin2.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/batik-anim.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/batik-awt-util.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/batik-bridge.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/batik-css.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/batik-dom.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/batik-ext.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/batik-gvt.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/batik-parser.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/batik-script.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/batik-svg-dom.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/batik-svggen.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/batik-util.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/batik-xml.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/commons-beanutils.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/commons-codec-1.3.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/commons-collections-2.1.1.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/commons-digester.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/commons-fileupload.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/commons-javaflow-20060411.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/commons-lang-2.3.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/commons-validator.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/config.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/groovy-all-1.5.6.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/hanoman-util-1.0.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/hcx.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/iText-2.1.0.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/jakarta-oro.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/jasperreports-3.6.0.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/jasperreports-3.6.0-javaflow.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/jaxen.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/jaxrpc.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/jdom.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/jplugin2.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/jsdk23.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/jta-1.1.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/junit-3.8.1.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/log4j-1.2.15.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/poi-3.2-FINAL-20081019.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/saaj.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/scutils.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/serializer-2.7.1.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/SppSynchronizerLibrary.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/spring-beans-2.5.6.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/spring-core-2.5.6.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/spring-ldap-1.3.0.RELEASE-all.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/spring-tx-2.5.6.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/struts.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/taglibs-string-edit.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/velocity-1.5.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/velocity-tools-generic-1.1.jar"/>
	<classpathentry kind="lib" path="D:/Projects/SOA/btnmw-ui/MWUI/WebContent/WEB-INF/lib/xml-apis-ext.jar"/>
	<classpathentry kind="output" path=""/>
</classpath>
